Adobe corrige vulnerabilidad que permitía ataques a usuarios de Internet Explorer

Adobe corrige vulnerabilidad que permitía ataques a usuarios de Internet Explorer

El consejo es el de siempre: actualizar la plataforma lo antes posible.

Hoy, Adobe ha lanzado un nuevo parche de seguridad que corrige una importante vulnerabilidad presente en el plug-in para el navegador web Internet Explorer, la que permite a piratas informáticos atacar y robar información de las computadoras que estén ejecutando la combinación Internet Explorer y Adobe Flash.

Así, todos quienes corran Adobe Flash Player en su versión 13.0.0.182, ya sea en IE 10 o IE 11 bajo Windows 8 y anteriores, deberían tomar acción para instalar la actualización, lo que se puede realizar esperando la descarga automática a través del software de Adobe en el PC o bien dirigiéndose al sitio web oficial de la compañía para conseguir manualmente el parche.

Coincidentemente, hoy nos enteramos de otra grave vulnerabilidad esta vez presente en el propio navegador web (en casi todas sus versiones), la que permite a los atacantes ejecutar código en la computadora afectada incluso bajo permisos de administrador, lo que podría resultar en el robo de gran cantidad de información personal. Así que el consejo se repite: a actualizar nuestro software y todo estará bien.

Link: re/code